basepath=/builds/simpl/simpl-open/development/iaa/common
simplCommonsData=${basepath}/simpl-commons-data
simplSpringBootStarter=${basepath}/simpl-spring-boot-starter

sonar.sources=${simplCommonsData}/src/main/java,\
  ${simplSpringBootStarter}/src/main/java

sonar.java.binaries=${simplCommonsData}/target/classes,\
  ${simplSpringBootStarter}/target/classes

sonar.junit.reportPaths=${simplSpringBootStarter}/target/surefire-reports/

sonar.tests=${simplSpringBootStarter}/src/test/java

sonar.coverage.jacoco.xmlReportPaths=${simplSpringBootStarter}/target/site/jacoco/jacoco.xml

